.Box301{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK1{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box163{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK3{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box314{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK4{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box155{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
}
.ClassK5{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_5_1{
font-family:Hiragino Maru Gothic W8 JIS2004;
 color:#ff3c00;
}
.page_5_2{
font-family:Hiragino Maru Gothic W8 JIS2004;
 color:#ff3c00;
}
.page_5_3{
font-family:Hiragino Maru Gothic W8 JIS2004;
 color:#ff3c00;
}
.ClassTB6{
width: 100%;
border:1px solid #279316;
border-collapse:collapse;
background-color:#fcfffa;
}
.ClassTB6{
margin-top:0px;
margin-bottom:20px;
}
.ClassK6{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_6_1{
font-family:Hiragino Mincho W6 JIS2004;
 color:#279316;
}
.page_6_2{
color:#333333;
}
.page_6_3{
color:#333333;
}
.page_6_4{
color:#333333;
}
.page_6_5{
color:#333333;
}
.page_6_6{
color:#333333;
}
.page_6_7{
color:#333333;
}
.page_6_8{
color:#333333;
}
.page_6_9{
color:#333333;
}
.Box317{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK7{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box168{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK8{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_8_1{
font-family:Hiragino Kaku Gothic W6 JIS2004;
 color:#60c860;
}
.page_8_2{
font-family:Hiragino Kaku Gothic W6 JIS2004;
 color:#60c860;
}
.page_8_3{
font-family:Hiragino Kaku Gothic W6 JIS2004;
 color:#60c860;
}
.page_8_4{
font-family:Hiragino Kaku Gothic W6 JIS2004;
 color:#60c860;
}
.page_8_5{
font-family:Hiragino Kaku Gothic W6 JIS2004;
 color:#60c860;
}
.page_8_6{
font-family:Hiragino Kaku Gothic W6 JIS2004;
 color:#60c860;
}
.page_8_7{
font-family:Hiragino Kaku Gothic W6 JIS2004;
 color:#60c860;
}
.page_8_8{
font-family:Hiragino Kaku Gothic W6 JIS2004;
 color:#60c860;
}
.page_8_9{
font-family:Hiragino Kaku Gothic W6 JIS2004;
 color:#60c860;
}
.page_8_10{
font-family:Hiragino Kaku Gothic W6 JIS2004;
 color:#60c860;
}
.page_8_11{
font-family:Hiragino Kaku Gothic W6 JIS2004;
 color:#60c860;
}
.page_8_12{
font-family:Hiragino Kaku Gothic W6 JIS2004;
 color:#60c860;
}
.page_8_13{
font-family:Hiragino Kaku Gothic W6 JIS2004;
 color:#60c860;
}
.page_8_14{
font-family:Hiragino Kaku Gothic W6 JIS2004;
 color:#60c860;
}
.page_8_15{
font-family:Hiragino Kaku Gothic W6 JIS2004;
 color:#60c860;
}
.page_8_16{
font-family:Hiragino Kaku Gothic W6 JIS2004;
 color:#60c860;
}
.Box319{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK9{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1010{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK10{
margin-top:0px !important;
margin-bottom:20px !important;
}
.ClassTB11{
float: left;
width: 100%;
border-collapse:collapse;
margin-top:0px;
margin-bottom:20px;
}
.ClassTB11 td{
border:1px solid #279316;
background-clip: padding-box;
padding:7px;
}
.ClassTB11 th{
border:1px solid #279316;
background-clip: padding-box;
padding:7px;
}
.ClassTB11_TD1{
width:30%;
background-color:#fcfffa;
font-size:1.6rem;
color:#279316;
font-weight:bold;
text-align: left;
vertical-align:middle;
}
.ClassTB11_TD1 img{
text-align: left;
vertical-align:middle;
}
.ClassTB11_TD2{
width:70%;
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB11_TD2 img{
text-align: left;
vertical-align:middle;
}
.ClassK11{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_11_1{
font-size:1.6rem;
}
.page_11_2{
font-size:1.6rem;
}
.Box726{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK26{
margin-top:0px !important;
margin-bottom:20px !important;
}
div.IdCOM1_3{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
16 0px
}
div.IdCOM1_3  img{
text-align:left;
}
#imgid16_3_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_3{
text-align:center;
float:left;
}
.IdIMG1_3 img{
margin: 0 auto;

}
#imgid31_4_1{
margin:0 auto;
text-align:center;
}
div.IdCOM1_5{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
15 0px
}
div.IdCOM1_5  img{
text-align:left;
}
#imgid15_5_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_5{
text-align:center;
float:left;
}
.IdIMG1_5 img{
margin: 0 auto;

}
div.IdMI1_6{
text-align:center;
clear: both;
float:left;width:100%;
}
div.IdMI1_6 img{
text-align:center;
margin: 0 auto;
clear: both;

}
#imgid40_6_1{
margin:0 auto;
text-align:center;
}
#imgid31_7_1{
margin:0 auto;
text-align:center;
}
div.IdCOM1_8{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
16 0px
}
div.IdCOM1_8  img{
text-align:left;
}
#imgid16_8_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_8{
text-align:center;
float:left;
}
.IdIMG1_8 img{
margin: 0 auto;

}
#imgid31_9_1{
margin:0 auto;
text-align:center;
}
div.IdCOM1_10{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
10 0px
}
div.IdCOM1_10  img{
text-align:left;
}
#imgid10_10_1{
margin:0 auto;
text-align:center;
}
#imgid18_11_1{
margin:0 auto;
text-align:center;
}
#imgid7_26_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_26{
text-align:center;
float:left;
}
.IdIMG1_26 img{
margin: 0 auto;

}
/* boxsize */
.news_box_size{
height:150px;
overflow:scroll; 
overflow-x:hidden;
}
.blog_box_size{
height:150px;
overflow:scroll; 
overflow-x:hidden;
}
/* boxsize */
